
/** global **/
body {
	margin:0px auto;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #737373;
	background:#ffffff;
}
* {
	margin:0;
	padding:0;
}


/** element defaults **/
table {
	width:100%;
	text-align:left;
}
th, td {
	padding:5px 10px;
}
th {
	color:#fff;
	background-color:#ffffff;
}
td {
	border-bottom:1px solid #f4f4f4;
}
code, blockquote {
	display:block;
	border-left:5px solid #ddd;
	padding:10px;
	margin-bottom:20px;
}
blockquote p {
	font-style:italic;
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
	height: 1%;
}
p {
	line-height:1.9em;
	margin-bottom:15px;
	margin-bottom:10px;
}
a {
	color:#7f0000;
	text-decoration:none;
}
a:hover {
	color:#7f0000;
}
a:focus {
	outline:none;
}

h1 {
	font-size:2.4em;
	color: #2b2c2d;
}
h2 {
	color:#7f0000;
	font-size:1.3 em;

	letter-spacing:-1px;
	padding:0 0 5px;
	margin:0;
}
h3 {
	color:#2b2c2d;
	font-size:1.2em;
	padding-bottom:10px;
	padding-top:10px;
}
h4 {
	padding-bottom:10px;
	font-size:1.4em;
	color:#2b2c2d;
}
h5 {
	padding-bottom:10px;
	font-size:1 em;
	color:#2b2c2d;
	float:left;
}
ul, ol {
	margin:0 0 35px 35px;
}
li {
	padding-bottom:5px;
}


/** wrapper **/
div#wrapper {
	margin:0px auto;
	padding:0;
}

.width {
	width:920px;
	margin: 0 auto;
}


/** sitename **/
div#sitename {
}

div#sitename h1 {
	letter-spacing:-3px;
	margin:16px 0 0;
	font-size: 1.5 em;
	font-color:7f0000;
	float: left;
	padding:0 20px;
}
div#sitename h1 a,
div#sitename h1 a:hover {
	color:7f0000;
	text-decoration:none;
}

.tagline {

	margin:16px 0 0;
	font-size: 1 em;
	
	float: left;

}



nav {
	float: right;
	margin-top: auto;
}

nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

nav ul li {
	float: left;
	display: block;
	padding: 0;
}


nav ul li a {
    color: #000;
    background: #ffffff;
    display: block;
    font-size: 0.8em;
    letter-spacing: 0;
	margin: 5px 0 0;
	font-weight: bold;
    padding: 8px 15px 8px;
    text-decoration: none;
box-shadow:-1px 1px 0 transparent;
border-right: 1px solid #3E91E5;
}
nav ul li.selected a,
nav ul li.selected a:hover { 
	
	background-color: #ffffff;
	
}


nav ul li a:hover {
	color: #2b2c2d;
	text-decoration: none;
}

/** header **/
header {
	padding:30px 20px;
	margin:0 auto;
	background-color:#ffffff;
	
	
}
header h2 {
	color:#2b2c2d;
	font-size: 1.3em;
	padding-bottom:0;
	letter-spacing:0;
}
header div.tagline {
	color:#f0f0f0;
	font-size:0.9em;
}
header div.tagline a {
	color:#ffffff;
}
img {
    width: 100%;
    height: auto;
	}



/** body **/
section#body {
	padding:10px 20px;
	background:#fff;
}
.ads {float: right;

margin-bottom:15px;
margin-left:55px;
margin-top:15px;
margin-right:15px;

}



	
.image {

    width: 100%;
	margin-right:15px;
    height: auto;
	 max-width: 250px;
	 min-width:150px;
	 clear:left;
	 
}
.text {
	float:right;
	clear:right;

}
.box {
	width:50%;
	display:inline-block;
	float:left;
}


.img2 {
    width: 65%;
    height: auto;
	}


/** content+sidebar styles **/
section#content {
	width:600px;
}
.column-left {
	float:left;
	margin-right:20px;
}
.column-right {
	float:right;
}
aside#sidebar {
	width:250px;
}
aside#sidebar ul {
	margin:0;
	padding:0;
	list-style:none;
}
aside#sidebar li ul {
	margin-bottom:20px;
}
aside#sidebar li ul li {
	display:block;
	padding:10px 10px;
	
	color:#2b2c2d;
}
aside#sidebar li {
	color:#2b2c2d;
	font-size: 15px;
	margin: 0;
	padding-left: 10px;
	
	padding-bottom: 5px;
	background: url(images/img04.png) no-repeat left 40%;
}
aside#sidebar li ul li a {
	text-decoration:none;
	font-weight:bold;
}


aside#sidebar h4 { 
	font-size:16px;
	
	font-weight:bold;
	margin:0;
	padding:7px 10px;
}


article {
    padding: 5px 5px 5px 5px;
	font-size: 0.9em;
 }

article h2 {
    padding-bottom: 0;
   font-size: 2.1em;
}

article .article-info {
    color: #999;
    font-size: 0.9em;
    letter-spacing: -0.5px;
    padding: 0 0 10px 0;
}

article .article-info a { 
	color: #666;
}



/** footer **/
footer {
	margin:0px auto 0;
	background: #ffffff;
	border-top: 10px solid #cccccc;
}
c
footer p {
	text-align: left;
	color: #eee;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

footer p a {
	color: #000;
	font-weight: bold;
}

.footer-content {
	padding: 20px 25px 30px;
}

footer .footer-content ul {
	width: 260px;
	list-style: none;
	margin: 0 65px 0 0;
	padding: 0;
	float: left;
}

footer .footer-content li {
	padding: 0;
}

footer .footer-content li a, footer .footer-content h4 {
}

footer .footer-content li a {
 color: #000000;
    font-size: 0.8em;
    text-decoration: underline;
}

footer .footer-content li a:hover { 
	color: #000;
}

footer .footer-content h4 {
   color: #000;
    font-size: 1.3em;
    font-weight: bold;
    padding-bottom: 0;
}

footer .footer-content ul.endfooter {
	margin-right: 0;
}
footer .footer-bottom {
	padding: 10px;
	text-align: center;
	background-color: #ffffff;
}

footer .footer-bottom p {
	text-align: center;
}

footer .footer-bottom p, footer .footer-bottom p a {
	color: #ffffff;
}


/** clear fix **/
.clear:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clear {
	display: inline-block;
}
.clear {
	display: block;
}





@media screen and (max-width: 740px) {

	body { font-size: 0.9em; }	

	#sitename { letter-spacing:-2px; text-align:center; }


	.width { width:auto; padding-left: 10px; padding-right: 10px; }
	

section#content 	{width: 100%;
		float: left;
	}


.column-left {width: 100%;
		float: left;
	}


 .column-right {width: 100%;
		float: left;
	}
	 aside#sidebar { display:none;
	}
	
	 .ads { display:none;
	}
	.img2 { width:100%;
	height:auto;
	}

	footer .footer-content ul { width: auto; float: none; font-size:17px; text-decoration:none;}
}


@media screen and (max-width: 540px) {

	body { font-size: 0.8em; }

	
	div#sitename h1 { float: none; }

	header, div#sitename h1 a, div#sitename h1 a:hover { text-align: center; padding: 10px 0 0 0; font-size: 1.1em; }

	nav ul li { float: none; text-align:center; font-size:16px  }

	nav ul li a { margin-top: 0; padding: 0.5em; }

	nav { height: auto; position: relative; margin-top:0; float: none; }
footer .footer-content ul li { width: auto; float: none; font-size:17px; text-decoration:none; padding: 0.5em; }
}